

    {include 'header.tpl'}
    {include 'barradenavegacion.tpl'}
        <div class="formadministrador">
                <form action="registro" method="Post">
                    
                    {if $error}
                    <div class="alert alert-danger">{$mensaje}</div>
                    {/if}


                    <div class="form-group">
                        <label for="validationDefault02" class="textoform">Email </label>
                        <input type="email" class="form-control" name="email"   aria-describedby="emailHelp" required>
                    </div> 

                    <div class="form-group">
                        <label for="validationDefault02" class="textoform">Contraseña</label>
                        <input type="password" name="contraseña" class="form-control" required >
                    </div>
                    
                    <div class="form-group">
                        <label for="validationDefault02" class="textoform">nombre de usuario</label>
                        <input type="text" class="form-control" id="validationDefault02" name="nombre" required>
                    </div>

                    <button type="submit" class="btn btn-primary" >Registrar</button>
                </form>
        </div>
